Bug 218125

Summary: compiler:c++11-lib feature should choose gcc5+ or clang3x for powerpc64
Product: Ports & Packages Reporter: Hiroo Ono <hiroo.ono+freebsd>
Component: Ports FrameworkAssignee: Gerald Pfeifer <gerald>
Status: Closed FIXED    
Severity: Affects Some People CC: gerald, marklmi26-fbsd, portmgr, ports-bugs
Priority: ---    
Version: Latest   
Hardware: powerpc   
OS: Any   
Bug Depends on: 216707    
Bug Blocks:    

Description Hiroo Ono 2017-03-25 20:43:45 UTC
If we specify USES=compiler:c++11-lib feature, on powerpc64, gcc49 is chosen.
Some ports written in C++ require <codecvt>, which is a c++11 feature, but gcc49 does not support it.
So, the ports which use <codecvt> fail in building. One of such ports is devel/llvm40.

if USES=C++11-lib is specified, gcc5 or later (or clang) should be chosen instead of gcc49.
Unfortunately, I do not understand ports framework well, and could not find which file and what to change.

see this discussion on Stack Overflow:
http://stackoverflow.com/questions/15615136/is-codecvt-not-a-std-header
Comment 1 Mark Millard 2017-03-27 20:13:28 UTC
clang (even 4.0) does not work for TARGET_ARCH=powerpc :
It has basic problems with stack handling for R30 use
when floating point is involved for the ABI that FreeBSD
uses. Also  the handing of thrown C++ exceptions is
messed up.

clang (even 4.0) does not work for TARGET_ARCH-powrepc64 :
The handling of thrown C++ exceptions is messed up.

There are llvm bugzilla submittals for such things and
they are on the llvm bugzilla meta- entry for what blocks
use by FreeBSD as the system compiler.

Note: clang 3.x was in worse shape until 3.9.x .

clang is a long way from being able to be the compiler
for the likes of kyua for QA testing FreeBSD.

So I believe that any "or clang" is a bad idea still.
Comment 2 Gerald Pfeifer freebsd_committer 2017-04-01 13:54:20 UTC
The update of lang/gcc / USES_GCC=yes from GCC 4.9 to GCC 5 that I plan
to commit this weekend should address this.
Comment 3 commit-hook freebsd_committer 2017-04-01 15:04:15 UTC
A commit references this bug:

Author: gerald
Date: Sat Apr  1 15:03:22 UTC 2017
New revision: 437437
URL: https://svnweb.freebsd.org/changeset/ports/437437

Log:
  Update lang/gcc and hence the default version of GCC in the Ports
  Collection (requested by USE_GCC=yes and various USES=compiler
  invocations) from GCC 4.9.4 to GCC 5.4.

  files/patch-arm-support and files/patch-gcc_system.h have become
  obsolete.  New patches files/patch-arm-unwind-cxx-support and
  files/patch-libc++ help support arm targets and new libc++ in base.

  ONLY_FOR_ARCHS now also includes arm.

  A new option GRAPHITE_DESC, off by default for now, adds support for
  Graphite loop optimizations.

  Finally, conflicts with other lang/gcc* ports are adjusted suitably.

  In terms of changes for users, this upgrade brings the following:

  The default mode for C is now -std=gnu11 instead of -std=gnu89.
  New warning options -Wc90-c99-compat and -Wc99-c11-compat may
  prove useful on that front.

  The C++ front end now has full C++14 language support including
  C++14 variable templates, C++14 aggregates with non-static data
  member initializers, C++14 extended constexpr, and more.
  The Standard C++ Library (libstdc++) has full C++11 support and
  experimental full C++14 support.  It uses a new ABI by default.

  There have been significant improvements to inter-procedural optimizations
  and link-time optimization such as One Definition Rule based merging of C++
  types as well as register allocation.

  OpenMP 4.0 specification offloading features are now supported by the C,
  C++, and Fortran compilers.  Cilk Plus, an extension to the C and C++
  languages to support data and task parallelism, has been added as well.

  New warning options -Wswitch-bool, -Wlogical-not-parentheses,
  -Wbool-compare and -Wsizeof-array-argument may prove useful as
  may new preprocessor directives __has_include, __has_include_next,
  and __has_attribute.

  GCC can now be built as a shared library for embedding in other processes
  (such as interpreters), suitable for Just-In-Time compilation to machine
  code.  This provides a C API and a C++ wrapper API.

  Many code generation improvements for AArch64, ARM, support for
  AVX-512{BW,DQ,VL,IFMA,VBMI} and Intel MPX on x86-64, and generally
  improvements on many targets.

  The Local Register Allocator (LRA) now contains a rematerialization
  subpass and is able to reuse the PIC hard register on x86/x86-64 to
  improve performance of position independent code.

  https://gcc.gnu.org/gcc-5/changes.html has a more extensive set of
  changes and https://gcc.gnu.org/gcc-5/porting_to.html has a solid
  overview of issue you may encountering porting to this new version.

  PR:             216707, 218125
  Tested by:      antoine (-exp runs)
  Supported by:   jbeich, tcberner, and others

Changes:
  head/Mk/bsd.default-versions.mk
  head/lang/gcc/Makefile
  head/lang/gcc/distinfo
  head/lang/gcc/files/patch-arm-support
  head/lang/gcc/files/patch-arm-unwind-cxx-support
  head/lang/gcc/files/patch-gcc_system.h
  head/lang/gcc/files/patch-libc++
  head/lang/gcc/pkg-descr
  head/lang/gcc/pkg-plist
  head/lang/gcc49/Makefile
  head/lang/gcc5/Makefile
  head/lang/gcc5-devel/Makefile
Comment 4 Gerald Pfeifer freebsd_committer 2017-04-01 15:28:27 UTC
Past the update of lang/gcc / USE_GCC=yes, I believe this can be closed.
Comment 5 commit-hook freebsd_committer 2017-04-02 09:09:24 UTC
A commit references this bug:

Author: jbeich
Date: Sun Apr  2 09:09:00 UTC 2017
New revision: 437538
URL: https://svnweb.freebsd.org/changeset/ports/437538

Log:
  MFH: r437435 r437437 r437439 r437475 by gerald

  Remove files/patch-armv6-hf-support since armv6hf no longer exists as
  an arch.

  Reported by:	andreast

  Update lang/gcc and hence the default version of GCC in the Ports
  Collection (requested by USE_GCC=yes and various USES=compiler
  invocations) from GCC 4.9.4 to GCC 5.4.

  files/patch-arm-support and files/patch-gcc_system.h have become
  obsolete.  New patches files/patch-arm-unwind-cxx-support and
  files/patch-libc++ help support arm targets and new libc++ in base.

  ONLY_FOR_ARCHS now also includes arm.

  A new option GRAPHITE_DESC, off by default for now, adds support for
  Graphite loop optimizations.

  Finally, conflicts with other lang/gcc* ports are adjusted suitably.

  In terms of changes for users, this upgrade brings the following:

  The default mode for C is now -std=gnu11 instead of -std=gnu89.
  New warning options -Wc90-c99-compat and -Wc99-c11-compat may
  prove useful on that front.

  The C++ front end now has full C++14 language support including
  C++14 variable templates, C++14 aggregates with non-static data
  member initializers, C++14 extended constexpr, and more.
  The Standard C++ Library (libstdc++) has full C++11 support and
  experimental full C++14 support.  It uses a new ABI by default.

  There have been significant improvements to inter-procedural optimizations
  and link-time optimization such as One Definition Rule based merging of C++
  types as well as register allocation.

  OpenMP 4.0 specification offloading features are now supported by the C,
  C++, and Fortran compilers.  Cilk Plus, an extension to the C and C++
  languages to support data and task parallelism, has been added as well.

  New warning options -Wswitch-bool, -Wlogical-not-parentheses,
  -Wbool-compare and -Wsizeof-array-argument may prove useful as
  may new preprocessor directives __has_include, __has_include_next,
  and __has_attribute.

  GCC can now be built as a shared library for embedding in other processes
  (such as interpreters), suitable for Just-In-Time compilation to machine
  code.  This provides a C API and a C++ wrapper API.

  Many code generation improvements for AArch64, ARM, support for
  AVX-512{BW,DQ,VL,IFMA,VBMI} and Intel MPX on x86-64, and generally
  improvements on many targets.

  The Local Register Allocator (LRA) now contains a rematerialization
  subpass and is able to reuse the PIC hard register on x86/x86-64 to
  improve performance of position independent code.

  https://gcc.gnu.org/gcc-5/changes.html has a more extensive set of
  changes and https://gcc.gnu.org/gcc-5/porting_to.html has a solid
  overview of issue you may encountering porting to this new version.

  PR:             216707, 218125
  Tested by:      antoine (-exp runs)
  Supported by:   jbeich, tcberner, and others

  Bump PORTREVISIONs for ports depending on the canonical version of GCC and
  lang/gcc which have moved from GCC 4.9.4 to GCC 5.4 (at least under some
  circumstances such as versions of FreeBSD or platforms).

  This includes ports
   - with USE_GCC=yes or USE_GCC=any,
   - with USES=fortran,
   - using using Mk/bsd.octave.mk which in turn has USES=fortran, and
   - with USES=compiler specifying openmp, nestedfct, c++11-lib, c++14-lang,
     c++11-lang, c++0x, c11, or gcc-c++11-lib.

  PR:		216707

  Add support for aarch64.

  Submitted by:	andreast

  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q2/
  branches/2017Q2/Mk/bsd.default-versions.mk
  branches/2017Q2/archivers/kf5-karchive/Makefile
  branches/2017Q2/archivers/paq/Makefile
  branches/2017Q2/archivers/pxz/Makefile
  branches/2017Q2/archivers/py-brotli/Makefile
  branches/2017Q2/archivers/rvm/Makefile
  branches/2017Q2/astro/geographiclib/Makefile
  branches/2017Q2/astro/gpstk/Makefile
  branches/2017Q2/astro/kstars/Makefile
  branches/2017Q2/astro/libosmium/Makefile
  branches/2017Q2/astro/nightfall/Makefile
  branches/2017Q2/astro/opencpn/Makefile
  branches/2017Q2/astro/qmapshack/Makefile
  branches/2017Q2/astro/viking/Makefile
  branches/2017Q2/astro/wcslib/Makefile
  branches/2017Q2/astro/xtide/Makefile
  branches/2017Q2/audio/audacity/Makefile
  branches/2017Q2/audio/calf/Makefile
  branches/2017Q2/audio/ccaudio2/Makefile
  branches/2017Q2/audio/chromaprint/Makefile
  branches/2017Q2/audio/codec2/Makefile
  branches/2017Q2/audio/csound/Makefile
  branches/2017Q2/audio/csound6/Makefile
  branches/2017Q2/audio/deadbeef/Makefile
  branches/2017Q2/audio/espeak/Makefile
  branches/2017Q2/audio/firefly/Makefile
  branches/2017Q2/audio/funktrackergold/Makefile
  branches/2017Q2/audio/gbsplay/Makefile
  branches/2017Q2/audio/gnuspeechsa/Makefile
  branches/2017Q2/audio/gogglesmm/Makefile
  branches/2017Q2/audio/idjc/Makefile
  branches/2017Q2/audio/libsoxr/Makefile
  branches/2017Q2/audio/murmur/Makefile
  branches/2017Q2/audio/musescore/Makefile
  branches/2017Q2/audio/musicpd/Makefile
  branches/2017Q2/audio/ncmpcpp/Makefile
  branches/2017Q2/audio/openal-soft/Makefile
  branches/2017Q2/audio/openspc/Makefile
  branches/2017Q2/audio/pragha/Makefile
  branches/2017Q2/audio/pulseaudio/Makefile
  branches/2017Q2/audio/py-karaoke/Makefile
  branches/2017Q2/audio/py-tagpy/Makefile
  branches/2017Q2/audio/qjackctl/Makefile
  branches/2017Q2/audio/rosegarden/Makefile
  branches/2017Q2/audio/sayonara/Makefile
  branches/2017Q2/audio/schism/Makefile
  branches/2017Q2/audio/smasher/Makefile
  branches/2017Q2/audio/soundkonverter/Makefile
  branches/2017Q2/audio/soundtouch/Makefile
  branches/2017Q2/audio/spek/Makefile
  branches/2017Q2/audio/tomahawk/Makefile
  branches/2017Q2/audio/wxguitar/Makefile
  branches/2017Q2/audio/xmms-gbsplay/Makefile
  branches/2017Q2/benchmarks/himenobench/Makefile
  branches/2017Q2/benchmarks/hpl/Makefile
  branches/2017Q2/benchmarks/octave-forge-benchmark/Makefile
  branches/2017Q2/benchmarks/phoronix-test-suite/Makefile
  branches/2017Q2/benchmarks/polygraph/Makefile
  branches/2017Q2/biology/bowtie/Makefile
  branches/2017Q2/biology/cd-hit/Makefile
  branches/2017Q2/biology/crux/Makefile
  branches/2017Q2/biology/diamond/Makefile
  branches/2017Q2/biology/fasttree/Makefile
  branches/2017Q2/biology/jellyfish/Makefile
  branches/2017Q2/biology/molden/Makefile
  branches/2017Q2/biology/mopac/Makefile
  branches/2017Q2/biology/ncbi-blast+/Makefile
  branches/2017Q2/biology/plink/Makefile
  branches/2017Q2/biology/psi88/Makefile
  branches/2017Q2/biology/seqan-apps/Makefile
  branches/2017Q2/biology/seqtools/Makefile
  branches/2017Q2/biology/ssaha/Makefile
  branches/2017Q2/biology/t_coffee/Makefile
  branches/2017Q2/biology/tinker/Makefile
  branches/2017Q2/cad/NASTRAN-95/Makefile
  branches/2017Q2/cad/alliance/Makefile
  branches/2017Q2/cad/calculix/Makefile
  branches/2017Q2/cad/cura-engine/Makefile
  branches/2017Q2/cad/elmerfem/Makefile
  branches/2017Q2/cad/feappv/Makefile
  branches/2017Q2/cad/freecad/Makefile
  branches/2017Q2/cad/freehdl/Makefile
  branches/2017Q2/cad/gmsh/Makefile
  branches/2017Q2/cad/gspiceui/Makefile
  branches/2017Q2/cad/kicad/Makefile
  branches/2017Q2/cad/kicad-devel/Makefile
  branches/2017Q2/cad/klayout/Makefile
  branches/2017Q2/cad/libopencad/Makefile
  branches/2017Q2/cad/librecad/Makefile
  branches/2017Q2/cad/meshlab/Makefile
  branches/2017Q2/cad/opencascade/Makefile
  branches/2017Q2/cad/openscad/Makefile
  branches/2017Q2/cad/openvsp/Makefile
  branches/2017Q2/cad/pdnmesh/Makefile
  branches/2017Q2/cad/qelectrotech/Makefile
  branches/2017Q2/cad/sceptre/Makefile
  branches/2017Q2/cad/scotch/Makefile
  branches/2017Q2/cad/stepcode/Makefile
  branches/2017Q2/cad/tochnog/Makefile
  branches/2017Q2/chinese/ibus-libpinyin/Makefile
  branches/2017Q2/chinese/ibus-pinyin/Makefile
  branches/2017Q2/chinese/librime/Makefile
  branches/2017Q2/chinese/opencc/Makefile
  branches/2017Q2/chinese/pyzy/Makefile
  branches/2017Q2/comms/aldo/Makefile
  branches/2017Q2/comms/dabstick-radio/Makefile
  branches/2017Q2/comms/efax-gtk/Makefile
  branches/2017Q2/comms/ems-flasher/Makefile
  branches/2017Q2/comms/fldigi/Makefile
  branches/2017Q2/comms/freedv/Makefile
  branches/2017Q2/comms/gnuradio/Makefile
  branches/2017Q2/comms/gr-osmosdr/Makefile
  branches/2017Q2/comms/qt5-serialbus/Makefile
  branches/2017Q2/comms/sdr-wspr/Makefile
  branches/2017Q2/comms/telldus-core/Makefile
  branches/2017Q2/comms/trustedqsl/Makefile
  branches/2017Q2/comms/uhd/Makefile
  branches/2017Q2/comms/usrp/Makefile
  branches/2017Q2/comms/wsjt/Makefile
  branches/2017Q2/comms/wsjtx/Makefile
  branches/2017Q2/comms/wspr/Makefile
  branches/2017Q2/converters/pdf2djvu/Makefile
  branches/2017Q2/databases/clickhouse/Makefile
  branches/2017Q2/databases/evolution-data-server/Makefile
  branches/2017Q2/databases/fastdb/Makefile
  branches/2017Q2/databases/galera/Makefile
  branches/2017Q2/databases/gigabase/Makefile
  branches/2017Q2/databases/gnats4/Makefile
  branches/2017Q2/databases/gomdb/Makefile
  branches/2017Q2/databases/grass/Makefile
  branches/2017Q2/databases/leveldb/Makefile
  branches/2017Q2/databases/levigo/Makefile
  branches/2017Q2/databases/mariadb-connector-c/Makefile
  branches/2017Q2/databases/mariadb100-server/Makefile
  branches/2017Q2/databases/mariadb101-server/Makefile
  branches/2017Q2/databases/mariadb55-server/Makefile
  branches/2017Q2/databases/mysql-q4m/Makefile
  branches/2017Q2/databases/mysql56-server/Makefile
  branches/2017Q2/databases/mysql57-server/Makefile
  branches/2017Q2/databases/mysql80-server/Makefile
  branches/2017Q2/databases/percona57-server/Makefile
  branches/2017Q2/databases/pgadmin3/Makefile
  branches/2017Q2/databases/pgmodeler/Makefile
  branches/2017Q2/databases/pgrouting/Makefile
  branches/2017Q2/databases/php5-pdo_cassandra/Makefile
  branches/2017Q2/databases/postgresql-plv8js/Makefile
  branches/2017Q2/databases/riak2/Makefile
  branches/2017Q2/databases/rocksdb/Makefile
  branches/2017Q2/databases/sqlitestudio/Makefile
  branches/2017Q2/databases/tarantool/Makefile
  branches/2017Q2/databases/vsqlite/Makefile
  branches/2017Q2/deskutils/bijiben/Makefile
  branches/2017Q2/deskutils/gnome-documents/Makefile
  branches/2017Q2/deskutils/gnome-initial-setup/Makefile
  branches/2017Q2/deskutils/gnome-photos/Makefile
  branches/2017Q2/deskutils/gnome-todo/Makefile
  branches/2017Q2/deskutils/gnote/Makefile
  branches/2017Q2/deskutils/growl-for-linux/Makefile
  branches/2017Q2/deskutils/homerun/Makefile
  branches/2017Q2/deskutils/kdeconnect/Makefile
  branches/2017Q2/deskutils/owncloudclient/Makefile
  branches/2017Q2/deskutils/sliderule/Makefile
  branches/2017Q2/deskutils/taskd/Makefile
  branches/2017Q2/deskutils/taskwarrior/Makefile
  branches/2017Q2/deskutils/treesheets/Makefile
  branches/2017Q2/deskutils/xneur/Makefile
  branches/2017Q2/devel/aegis/Makefile
  branches/2017Q2/devel/android-tools-adb/Makefile
  branches/2017Q2/devel/android-tools-fastboot/Makefile
  branches/2017Q2/devel/android-tools-simpleperf/Makefile
  branches/2017Q2/devel/api-sanity-autotest/Makefile
  branches/2017Q2/devel/argdata/Makefile
  branches/2017Q2/devel/asmutils/Makefile
  branches/2017Q2/devel/atlas-devel/Makefile
  branches/2017Q2/devel/aws-sdk-cpp/Makefile
  branches/2017Q2/devel/bisoncpp/Makefile
  branches/2017Q2/devel/bossa/Makefile
  branches/2017Q2/devel/bullet/Makefile
  branches/2017Q2/devel/caf/Makefile
  branches/2017Q2/devel/ccrtp/Makefile
  branches/2017Q2/devel/cctz/Makefile
  branches/2017Q2/devel/cheritrace-devel/Makefile
  branches/2017Q2/devel/clanlib/Makefile
  branches/2017Q2/devel/covtool/Makefile
  branches/2017Q2/devel/cppcheck/Makefile
  branches/2017Q2/devel/cssc/Makefile
  branches/2017Q2/devel/cx_Freeze/Makefile
  branches/2017Q2/devel/dbus-c++/Makefile
  branches/2017Q2/devel/devhelp/Makefile
  branches/2017Q2/devel/dia2code+/Makefile
  branches/2017Q2/devel/drpython/Makefile
  branches/2017Q2/devel/efivar/Makefile
  branches/2017Q2/devel/efl/Makefile
  branches/2017Q2/devel/embb/Makefile
  branches/2017Q2/devel/eris/Makefile
  branches/2017Q2/devel/flatbuffers/Makefile
  branches/2017Q2/devel/freeocl/Makefile
  branches/2017Q2/devel/gdb66/Makefile
  branches/2017Q2/devel/gitg/Makefile
  branches/2017Q2/devel/gnu-efi/Makefile
  branches/2017Q2/devel/godot/Makefile
  branches/2017Q2/devel/grantlee5/Makefile
  branches/2017Q2/devel/hhdate/Makefile
  branches/2017Q2/devel/hyperscan/Makefile
  branches/2017Q2/devel/injeqt/Makefile
  branches/2017Q2/devel/ipython/Makefile
  branches/2017Q2/devel/jsoncpp/Makefile
  branches/2017Q2/devel/jsonnet/Makefile
  branches/2017Q2/devel/kBuild/Makefile
  branches/2017Q2/devel/kdesvn-kde4/Makefile
  branches/2017Q2/devel/kdevelop-kde4/Makefile
  branches/2017Q2/devel/kdevelop-pg-qt/Makefile
  branches/2017Q2/devel/kdevelop-php/Makefile
  branches/2017Q2/devel/kdevelop-php-docs/Makefile
  branches/2017Q2/devel/kdevplatform/Makefile
  branches/2017Q2/devel/kf5-kauth/Makefile
  branches/2017Q2/devel/kf5-kbookmarks/Makefile
  branches/2017Q2/devel/kf5-kcmutils/Makefile
  branches/2017Q2/devel/kf5-kconfig/Makefile
  branches/2017Q2/devel/kf5-kcoreaddons/Makefile
  branches/2017Q2/devel/kf5-kcrash/Makefile
  branches/2017Q2/devel/kf5-kdbusaddons/Makefile
  branches/2017Q2/devel/kf5-kdeclarative/Makefile
  branches/2017Q2/devel/kf5-kdoctools/Makefile
  branches/2017Q2/devel/kf5-kfilemetadata/Makefile
  branches/2017Q2/devel/kf5-ki18n/Makefile
  branches/2017Q2/devel/kf5-kidletime/Makefile
  branches/2017Q2/devel/kf5-kio/Makefile
  branches/2017Q2/devel/kf5-kitemmodels/Makefile
  branches/2017Q2/devel/kf5-knewstuff/Makefile
  branches/2017Q2/devel/kf5-knotifications/Makefile
  branches/2017Q2/devel/kf5-knotifyconfig/Makefile
  branches/2017Q2/devel/kf5-kpackage/Makefile
  branches/2017Q2/devel/kf5-kparts/Makefile
  branches/2017Q2/devel/kf5-kpeople/Makefile
  branches/2017Q2/devel/kf5-kpty/Makefile
  branches/2017Q2/devel/kf5-kservice/Makefile
  branches/2017Q2/devel/kf5-ktexteditor/Makefile
  branches/2017Q2/devel/kf5-kunitconversion/Makefile
  branches/2017Q2/devel/kf5-solid/Makefile
  branches/2017Q2/devel/kf5-threadweaver/Makefile
  branches/2017Q2/devel/libbobcat/Makefile
  branches/2017Q2/devel/libbrotli/Makefile
  branches/2017Q2/devel/libconcurrent/Makefile
  branches/2017Q2/devel/libcrossguid/Makefile
  branches/2017Q2/devel/libdbusmenu-qt/Makefile
  branches/2017Q2/devel/libflatarray/Makefile
  branches/2017Q2/devel/libfmt/Makefile
  branches/2017Q2/devel/libgit2-glib/Makefile
  branches/2017Q2/devel/libgrading/Makefile
  branches/2017Q2/devel/libical-glib/Makefile
  branches/2017Q2/devel/liblas/Makefile
  branches/2017Q2/devel/liblouisxml/Makefile
  branches/2017Q2/devel/liblxqt/Makefile
  branches/2017Q2/devel/libopkele/Makefile
  branches/2017Q2/devel/liborcus/Makefile
  branches/2017Q2/devel/libqtxdg/Makefile
  branches/2017Q2/devel/libtuntap/Makefile
  branches/2017Q2/devel/libwfut/Makefile
  branches/2017Q2/devel/lldb38/Makefile
  branches/2017Q2/devel/llvm-cheri/Makefile
  branches/2017Q2/devel/llvm-devel/Makefile
  branches/2017Q2/devel/llvm34/Makefile
  branches/2017Q2/devel/llvm35/Makefile
  branches/2017Q2/devel/llvm36/Makefile
  branches/2017Q2/devel/llvm38/Makefile
  branches/2017Q2/devel/llvm39/Makefile
  branches/2017Q2/devel/llvm40/Makefile
  branches/2017Q2/devel/lockfree-malloc/Makefile
  branches/2017Q2/devel/love/Makefile
  branches/2017Q2/devel/mercator/Makefile
  branches/2017Q2/devel/msgpack/Makefile
  branches/2017Q2/devel/msp430-debug-stack/Makefile
  branches/2017Q2/devel/nlohmann-json/Makefile
  branches/2017Q2/devel/ocaml-lacaml/Makefile
  branches/2017Q2/devel/opendht/Makefile
  branches/2017Q2/devel/openmp/Makefile
  branches/2017Q2/devel/p5-perlkde/Makefile
  branches/2017Q2/devel/papi/Makefile
  branches/2017Q2/devel/ponscripter-sekai/Makefile
  branches/2017Q2/devel/protobuf/Makefile
  branches/2017Q2/devel/pure-stllib/Makefile
  branches/2017Q2/devel/pwlib/Makefile
  branches/2017Q2/devel/py-llfuse/Makefile
  branches/2017Q2/devel/py-llvmlite/Makefile
  branches/2017Q2/devel/py-numba/Makefile
  branches/2017Q2/devel/py-tables/Makefile
  branches/2017Q2/devel/qbs/Makefile
  branches/2017Q2/devel/qt5-qmake/Makefile
  branches/2017Q2/devel/qtcreator/Makefile
  branches/2017Q2/devel/raknet/Makefile
  branches/2017Q2/devel/rapidjson/Makefile
  branches/2017Q2/devel/re2/Makefile
  branches/2017Q2/devel/rhtvision/Makefile
  branches/2017Q2/devel/rlvm/Makefile
  branches/2017Q2/devel/sdl2pp/Makefile
  branches/2017Q2/devel/sfml/Makefile
  branches/2017Q2/devel/simgear/Makefile
  branches/2017Q2/devel/smv/Makefile
  branches/2017Q2/devel/sourcenav/Makefile
  branches/2017Q2/devel/thrift-cpp/Makefile
  branches/2017Q2/devel/tigcc/Makefile
  branches/2017Q2/devel/ucommon/Makefile
  branches/2017Q2/devel/valgrind/Makefile
  branches/2017Q2/devel/valgrind-devel/Makefile
  branches/2017Q2/devel/varconf/Makefile
  branches/2017Q2/devel/wxformbuilder/Makefile
  branches/2017Q2/devel/zeal/Makefile
  branches/2017Q2/dns/bundy/Makefile
  branches/2017Q2/dns/c-ares/Makefile
  branches/2017Q2/dns/dnsdist/Makefile
  branches/2017Q2/dns/kf5-kdnssd/Makefile
  branches/2017Q2/dns/powerdns/Makefile
  branches/2017Q2/dns/powerdns-recursor/Makefile
  branches/2017Q2/dns/void-zones-tools/Makefile
  branches/2017Q2/dns/yadifa/Makefile
  branches/2017Q2/editors/calligra/Makefile
  branches/2017Q2/editors/codelite/Makefile
  branches/2017Q2/editors/cooledit/Makefile
  branches/2017Q2/editors/focuswriter/Makefile
  branches/2017Q2/editors/latexila/Makefile
  branches/2017Q2/editors/libreoffice/Makefile
  branches/2017Q2/editors/libreoffice4/Makefile
  branches/2017Q2/editors/openoffice-4/Makefile
  branches/2017Q2/editors/openoffice-devel/Makefile
  branches/2017Q2/editors/p5-Padre/Makefile
  branches/2017Q2/editors/poedit/Makefile
  branches/2017Q2/editors/scite/Makefile
  branches/2017Q2/editors/yzis/Makefile
  branches/2017Q2/editors/zile/Makefile
  branches/2017Q2/emulators/bochs/Makefile
  branches/2017Q2/emulators/catapult/Makefile
  branches/2017Q2/emulators/citra/Makefile
  branches/2017Q2/emulators/dolphin-emu/Makefile
  branches/2017Q2/emulators/fceux/Makefile
  branches/2017Q2/emulators/gxemul/Makefile
  branches/2017Q2/emulators/higan/Makefile
  branches/2017Q2/emulators/mame/Makefile
  branches/2017Q2/emulators/mednafen/Makefile
  branches/2017Q2/emulators/mupen64plus-rsp-cxd4/Makefile
  branches/2017Q2/emulators/openmsx/Makefile
  branches/2017Q2/emulators/pearpc/Makefile
  branches/2017Q2/emulators/pipelight/Makefile
  branches/2017Q2/emulators/ppsspp/Makefile
  branches/2017Q2/emulators/raine/Makefile
  branches/2017Q2/emulators/riscv-isa-sim/Makefile
  branches/2017Q2/emulators/skyeye/Makefile
  branches/2017Q2/emulators/snes9x-gtk/Makefile
  branches/2017Q2/emulators/stella/Makefile
  branches/2017Q2/emulators/wine/Makefile
  branches/2017Q2/emulators/wine-devel/Makefile
  branches/2017Q2/emulators/wxmupen64plus/Makefile
  branches/2017Q2/emulators/x49gp/Makefile
  branches/2017Q2/finance/bitcoin-armory/Makefile
  branches/2017Q2/finance/gnucash/Makefile
  branches/2017Q2/finance/ledger/Makefile
  branches/2017Q2/finance/moneymanagerex/Makefile
  branches/2017Q2/finance/qhacc/Makefile
  branches/2017Q2/finance/skrooge/Makefile
  branches/2017Q2/french/aster/Makefile
  branches/2017Q2/french/eficas/Makefile
  branches/2017Q2/french/med/Makefile
  branches/2017Q2/ftp/filezilla/Makefile
  branches/2017Q2/ftp/libfilezilla/Makefile
  branches/2017Q2/games/0ad/Makefile
  branches/2017Q2/games/3omns/Makefile
  branches/2017Q2/games/adonthell/Makefile
  branches/2017Q2/games/alienarena/Makefile
  branches/2017Q2/games/asc/Makefile
  branches/2017Q2/games/blinkensisters/Makefile
  branches/2017Q2/games/braincurses/Makefile
  branches/2017Q2/games/bzflag/Makefile
  branches/2017Q2/games/cataclysm-dda/Makefile
  branches/2017Q2/games/cockatrice/Makefile
  branches/2017Q2/games/connectagram/Makefile
  branches/2017Q2/games/corsix-th/Makefile
  branches/2017Q2/games/craft/Makefile
  branches/2017Q2/games/criticalmass/Makefile
  branches/2017Q2/games/critterding/Makefile
  branches/2017Q2/games/doomsday/Makefile
  branches/2017Q2/games/dunelegacy/Makefile
  branches/2017Q2/games/dustrac/Makefile
  branches/2017Q2/games/easyrpg-player/Makefile
  branches/2017Q2/games/eduke32/Makefile
  branches/2017Q2/games/el/Makefile
  branches/2017Q2/games/ember/Makefile
  branches/2017Q2/games/emptyepsilon/Makefile
  branches/2017Q2/games/endless-sky/Makefile
  branches/2017Q2/games/etracer/Makefile
  branches/2017Q2/games/exult/Makefile
  branches/2017Q2/games/flightgear/Makefile
  branches/2017Q2/games/freecell-solver/Makefile
  branches/2017Q2/games/freedink-dfarc/Makefile
  branches/2017Q2/games/freeminer/Makefile
  branches/2017Q2/games/gnomebreakout/Makefile
  branches/2017Q2/games/gnubg/Makefile
  branches/2017Q2/games/golly/Makefile
  branches/2017Q2/games/gottet/Makefile
  branches/2017Q2/games/gtkpool/Makefile
  branches/2017Q2/games/hexalate/Makefile
  branches/2017Q2/games/hoverboard-sdl/Makefile
  branches/2017Q2/games/irrlamb/Makefile
  branches/2017Q2/games/liblcf/Makefile
  branches/2017Q2/games/libretro-cores/Makefile
  branches/2017Q2/games/lordsawar/Makefile
  branches/2017Q2/games/lugaru/Makefile
  branches/2017Q2/games/megaglest/Makefile
  branches/2017Q2/games/mirrormagic/Makefile
  branches/2017Q2/games/naev/Makefile
  branches/2017Q2/games/openclonk/Makefile
  branches/2017Q2/games/openlierox/Makefile
  branches/2017Q2/games/openmw/Makefile
  branches/2017Q2/games/openomf/Makefile
  branches/2017Q2/games/openspades/Makefile
  branches/2017Q2/games/opensurge/Makefile
  branches/2017Q2/games/openxcom/Makefile
  branches/2017Q2/games/openyahtzee/Makefile
  branches/2017Q2/games/peg-e/Makefile
  branches/2017Q2/games/pingus/Makefile
  branches/2017Q2/games/pioneer/Makefile
  branches/2017Q2/games/py-mnemosyne/Makefile
  branches/2017Q2/games/quackle/Makefile
  branches/2017Q2/games/quakeforge/Makefile
  branches/2017Q2/games/retroarch/Makefile
  branches/2017Q2/games/rubix/Makefile
  branches/2017Q2/games/sdl_scavenger/Makefile
  branches/2017Q2/games/sdlroids/Makefile
  branches/2017Q2/games/shaaft/Makefile
  branches/2017Q2/games/simsu/Makefile
  branches/2017Q2/games/slade/Makefile
  branches/2017Q2/games/solarus/Makefile
  branches/2017Q2/games/solarus-quest-editor/Makefile
  branches/2017Q2/games/spring/Makefile
  branches/2017Q2/games/springlobby/Makefile
  branches/2017Q2/games/stonesoup/Makefile
  branches/2017Q2/games/supertux2/Makefile
  branches/2017Q2/games/supertuxkart/Makefile
  branches/2017Q2/games/syobon/Makefile
  branches/2017Q2/games/tanglet/Makefile
  branches/2017Q2/games/tbe/Makefile
  branches/2017Q2/games/teeworlds/Makefile
  branches/2017Q2/games/tetzle/Makefile
  branches/2017Q2/games/traingame/Makefile
  branches/2017Q2/games/trenchbroom/Makefile
  branches/2017Q2/games/ufoai/Makefile
  branches/2017Q2/games/warsow/Makefile
  branches/2017Q2/games/warzone2100/Makefile
  branches/2017Q2/games/wesnoth/Makefile
  branches/2017Q2/games/widelands/Makefile
  branches/2017Q2/games/wxlauncher/Makefile
  branches/2017Q2/games/wyrmgus/Makefile
  branches/2017Q2/games/xbat/Makefile
  branches/2017Q2/games/xonotic/Makefile
  branches/2017Q2/graphics/GraphicsMagick/Makefile
  branches/2017Q2/graphics/ImageMagick/Makefile
  branches/2017Q2/graphics/ImageMagick7/Makefile
  branches/2017Q2/graphics/OpenEXR/Makefile
  branches/2017Q2/graphics/aaphoto/Makefile
  branches/2017Q2/graphics/alembic/Makefile
  branches/2017Q2/graphics/animorph/Makefile
  branches/2017Q2/graphics/argyllcms/Makefile
  branches/2017Q2/graphics/aseprite/Makefile
  branches/2017Q2/graphics/blender/Makefile
  branches/2017Q2/graphics/bugle/Makefile
  branches/2017Q2/graphics/caffe/Makefile
  branches/2017Q2/graphics/cegui/Makefile
  branches/2017Q2/graphics/cimg/Makefile
  branches/2017Q2/graphics/code-eli/Makefile
  branches/2017Q2/graphics/colmap/Makefile
  branches/2017Q2/graphics/converseen/Makefile
  branches/2017Q2/graphics/copperspice/Makefile
  branches/2017Q2/graphics/darktable/Makefile
  branches/2017Q2/graphics/dataplot/Makefile
  branches/2017Q2/graphics/dcp2icc/Makefile
  branches/2017Q2/graphics/delaboratory/Makefile
  branches/2017Q2/graphics/dilay/Makefile
  branches/2017Q2/graphics/enblend/Makefile
  branches/2017Q2/graphics/evince/Makefile
  branches/2017Q2/graphics/freeimage/Makefile
  branches/2017Q2/graphics/geomorph/Makefile
  branches/2017Q2/graphics/gimp-beautify-plugin/Makefile
  branches/2017Q2/graphics/gimp-gmic-plugin/Makefile
  branches/2017Q2/graphics/gimp-refocus-plugin/Makefile
  branches/2017Q2/graphics/gimp-resynthesizer/Makefile
  branches/2017Q2/graphics/gle-graphics/Makefile
  branches/2017Q2/graphics/gource/Makefile
  branches/2017Q2/graphics/gthumb/Makefile
  branches/2017Q2/graphics/gtimelapse/Makefile
  branches/2017Q2/graphics/guetzli/Makefile
  branches/2017Q2/graphics/hiptext/Makefile
  branches/2017Q2/graphics/hugin/Makefile
  branches/2017Q2/graphics/inkscape/Makefile
  branches/2017Q2/graphics/ipe/Makefile
  branches/2017Q2/graphics/jogamp-jogl/Makefile
  branches/2017Q2/graphics/kf5-kimageformats/Makefile
  branches/2017Q2/graphics/kf5-kplotting/Makefile
  branches/2017Q2/graphics/kf5-prison/Makefile
  branches/2017Q2/graphics/libbpg/Makefile
  branches/2017Q2/graphics/libcdr01/Makefile
  branches/2017Q2/graphics/libetonyek01/Makefile
  branches/2017Q2/graphics/libfreehand/Makefile
  branches/2017Q2/graphics/libgltf/Makefile
  branches/2017Q2/graphics/libopenraw/Makefile
  branches/2017Q2/graphics/libraw/Makefile
  branches/2017Q2/graphics/lightzone/Makefile
  branches/2017Q2/graphics/lximage-qt/Makefile
  branches/2017Q2/graphics/mahotas/Makefile
  branches/2017Q2/graphics/makehuman/Makefile
  branches/2017Q2/graphics/mapnik/Makefile
  branches/2017Q2/graphics/mhgui/Makefile
  branches/2017Q2/graphics/mupdf/Makefile
  branches/2017Q2/graphics/mypaint/Makefile
  branches/2017Q2/graphics/nurbs++/Makefile
  branches/2017Q2/graphics/ogre3d/Makefile
  branches/2017Q2/graphics/openimageio/Makefile
  branches/2017Q2/graphics/openshadinglanguage/Makefile
  branches/2017Q2/graphics/oyranos/Makefile
  branches/2017Q2/graphics/p5-PGPLOT/Makefile
  branches/2017Q2/graphics/pfstmo/Makefile
  branches/2017Q2/graphics/pgplot/Makefile
  branches/2017Q2/graphics/photivo/Makefile
  branches/2017Q2/graphics/piglit/Makefile
  branches/2017Q2/graphics/pixie/Makefile
  branches/2017Q2/graphics/py-gdal/Makefile
  branches/2017Q2/graphics/qgis/Makefile
  branches/2017Q2/graphics/raster3d/Makefile
  branches/2017Q2/graphics/rawtherapee/Makefile
  branches/2017Q2/graphics/rawtherapee-devel/Makefile
  branches/2017Q2/graphics/seexpr/Makefile
  branches/2017Q2/graphics/sekrit-twc-zimg/Makefile
  branches/2017Q2/graphics/shotwell/Makefile
  branches/2017Q2/graphics/simpleviewer/Makefile
  branches/2017Q2/graphics/tesseract/Makefile
  branches/2017Q2/graphics/tiled/Makefile
  branches/2017Q2/graphics/tulip/Makefile
  branches/2017Q2/graphics/vapoursynth-waifu2x-w2xc/Makefile
  branches/2017Q2/graphics/vigra/Makefile
  branches/2017Q2/graphics/waffle/Makefile
  branches/2017Q2/graphics/waifu2x-converter-cpp/Makefile
  branches/2017Q2/graphics/webp/Makefile
  branches/2017Q2/graphics/wxsvg/Makefile
  branches/2017Q2/graphics/xd3d/Makefile
  branches/2017Q2/graphics/zathura/Makefile
  branches/2017Q2/graphics/zathura-cb/Makefile
  branches/2017Q2/graphics/zathura-djvu/Makefile
  branches/2017Q2/graphics/zathura-pdf-mupdf/Makefile
  branches/2017Q2/graphics/zathura-pdf-poppler/Makefile
  branches/2017Q2/graphics/zathura-ps/Makefile
  branches/2017Q2/irc/ezbounce/Makefile
  branches/2017Q2/irc/ircd-ratbox/Makefile
  branches/2017Q2/irc/ircservices/Makefile
  branches/2017Q2/irc/quassel/Makefile
  branches/2017Q2/irc/znc/Makefile
  branches/2017Q2/japanese/fcitx-skk/Makefile
  branches/2017Q2/japanese/mozc-server/Makefile
  branches/2017Q2/japanese/skkinput3/Makefile
  branches/2017Q2/japanese/xtr/Makefile
  branches/2017Q2/java/classpath/Makefile
  branches/2017Q2/java/intellij-fsnotifier/Makefile
  branches/2017Q2/java/sigar/Makefile
  branches/2017Q2/lang/afnix/Makefile
  branches/2017Q2/lang/angelscript/Makefile
  branches/2017Q2/lang/bigloo/Makefile
  branches/2017Q2/lang/cilkplus/Makefile
  branches/2017Q2/lang/cint/Makefile
  branches/2017Q2/lang/cjs/Makefile
  branches/2017Q2/lang/clang34/Makefile
  branches/2017Q2/lang/clang35/Makefile
  branches/2017Q2/lang/clang36/Makefile
  branches/2017Q2/lang/cling/Makefile
  branches/2017Q2/lang/erlang-runtime15/Makefile
  branches/2017Q2/lang/erlang-runtime16/Makefile
  branches/2017Q2/lang/erlang-runtime17/Makefile
  branches/2017Q2/lang/erlang-runtime18/Makefile
  branches/2017Q2/lang/gambit-c/Makefile
  branches/2017Q2/lang/gcc/Makefile
  branches/2017Q2/lang/gcc/distinfo
  branches/2017Q2/lang/gcc/files/patch-aarch64-support
  branches/2017Q2/lang/gcc/files/patch-arm-support
  branches/2017Q2/lang/gcc/files/patch-arm-unwind-cxx-support
  branches/2017Q2/lang/gcc/files/patch-armv6-hf-support
  branches/2017Q2/lang/gcc/files/patch-gcc_system.h
  branches/2017Q2/lang/gcc/files/patch-libc++
  branches/2017Q2/lang/gcc/pkg-descr
  branches/2017Q2/lang/gcc/pkg-plist
  branches/2017Q2/lang/gcc49/Makefile
  branches/2017Q2/lang/gcc5/Makefile
  branches/2017Q2/lang/gcc5-devel/Makefile
  branches/2017Q2/lang/gcc6/Makefile
  branches/2017Q2/lang/gcc6-devel/Makefile
  branches/2017Q2/lang/gcc7-devel/Makefile
  branches/2017Q2/lang/gforth/Makefile
  branches/2017Q2/lang/ghc/Makefile
  branches/2017Q2/lang/gjs/Makefile
  branches/2017Q2/lang/gprolog/Makefile
  branches/2017Q2/lang/hugs/Makefile
  branches/2017Q2/lang/icon/Makefile
  branches/2017Q2/lang/io/Makefile
  branches/2017Q2/lang/julia/Makefile
  branches/2017Q2/lang/kf5-kross/Makefile
  branches/2017Q2/lang/mlton/Makefile
  branches/2017Q2/lang/modula3/Makefile
  branches/2017Q2/lang/mono/Makefile
  branches/2017Q2/lang/oo2c/Makefile
  branches/2017Q2/lang/opencoarrays/Makefile
  branches/2017Q2/lang/p5-ExtUtils-F77/Makefile
  branches/2017Q2/lang/phantomjs/Makefile
  branches/2017Q2/lang/pure/Makefile
  branches/2017Q2/lang/qscheme/Makefile
  branches/2017Q2/lang/ratfor/Makefile
  branches/2017Q2/lang/sagittarius-scheme/Makefile
  branches/2017Q2/lang/scm/Makefile
  branches/2017Q2/lang/spidermonkey170/Makefile
  branches/2017Q2/lang/spidermonkey24/Makefile
  branches/2017Q2/lang/v8/Makefile
  branches/2017Q2/lang/v8-devel/Makefile
  branches/2017Q2/lang/x10/Makefile
  branches/2017Q2/lang/yap/Makefile
  branches/2017Q2/lang/yap-devel/Makefile
  branches/2017Q2/lang/ypsilon/Makefile
  branches/2017Q2/mail/annoyance-filter/Makefile
  branches/2017Q2/mail/dovecot2-pigeonhole/Makefile
  branches/2017Q2/mail/libmapi/Makefile
  branches/2017Q2/mail/libvmime/Makefile
  branches/2017Q2/mail/milter-callback/Makefile
  branches/2017Q2/mail/pop3vscan/Makefile
  branches/2017Q2/mail/spamdyke/Makefile
  branches/2017Q2/mail/spamprobe/Makefile
  branches/2017Q2/mail/trojita/Makefile
  branches/2017Q2/math/R/Makefile
  branches/2017Q2/math/algae/Makefile
  branches/2017Q2/math/armadillo/Makefile
  branches/2017Q2/math/arpack/Makefile
  branches/2017Q2/math/arpack-ng/Makefile
  branches/2017Q2/math/aspcud/Makefile
  branches/2017Q2/math/atlas/Makefile
  branches/2017Q2/math/blacs/Makefile
  branches/2017Q2/math/blocksolve95/Makefile
  branches/2017Q2/math/cadabra2/Makefile
  branches/2017Q2/math/cantor/Makefile
  branches/2017Q2/math/carve/Makefile
  branches/2017Q2/math/cblas/Makefile
  branches/2017Q2/math/ceres-solver/Makefile
  branches/2017Q2/math/clp/Makefile
  branches/2017Q2/math/cmlib/Makefile
  branches/2017Q2/math/cryptominisat/Makefile
  branches/2017Q2/math/cvc3/Makefile
  branches/2017Q2/math/drgeo/Makefile
  branches/2017Q2/math/dynare/Makefile
  branches/2017Q2/math/eispack/Makefile
  branches/2017Q2/math/fflas-ffpack/Makefile
  branches/2017Q2/math/fftw/Makefile
  branches/2017Q2/math/fftw3/Makefile
  branches/2017Q2/math/fityk/Makefile
  branches/2017Q2/math/freemat/Makefile
  branches/2017Q2/math/gambit/Makefile
  branches/2017Q2/math/giacxcas/Makefile
  branches/2017Q2/math/gotoblas/Makefile
  branches/2017Q2/math/gracetmpl/Makefile
  branches/2017Q2/math/gretl/Makefile
  branches/2017Q2/math/gringo/Makefile
  branches/2017Q2/math/hfst/Makefile
  branches/2017Q2/math/ipopt/Makefile
  branches/2017Q2/math/ised/Makefile
  branches/2017Q2/math/jags/Makefile
  branches/2017Q2/math/kig/Makefile
  branches/2017Q2/math/kktdirect/Makefile
  branches/2017Q2/math/labplot/Makefile
  branches/2017Q2/math/lapack/Makefile
  branches/2017Q2/math/lapack++/Makefile
  branches/2017Q2/math/lapack95/Makefile
  branches/2017Q2/math/levmar/Makefile
  branches/2017Q2/math/libRmath/Makefile
  branches/2017Q2/math/librsb/Makefile
  branches/2017Q2/math/libtsnnls/Makefile
  branches/2017Q2/math/linpack/Makefile
  branches/2017Q2/math/math77/Makefile
  branches/2017Q2/math/metis/Makefile
  branches/2017Q2/math/miracl/Makefile
  branches/2017Q2/math/mosesdecoder/Makefile
  branches/2017Q2/math/mumps/Makefile
  branches/2017Q2/math/octave/Makefile
  branches/2017Q2/math/octave-forge-actuarial/Makefile
  branches/2017Q2/math/octave-forge-audio/Makefile
  branches/2017Q2/math/octave-forge-bim/Makefile
  branches/2017Q2/math/octave-forge-bioinfo/Makefile
  branches/2017Q2/math/octave-forge-cgi/Makefile
  branches/2017Q2/math/octave-forge-civil-engineering/Makefile
  branches/2017Q2/math/octave-forge-communications/Makefile
  branches/2017Q2/math/octave-forge-control/Makefile
  branches/2017Q2/math/octave-forge-data-smoothing/Makefile
  branches/2017Q2/math/octave-forge-database/Makefile
  branches/2017Q2/math/octave-forge-dataframe/Makefile
  branches/2017Q2/math/octave-forge-divand/Makefile
  branches/2017Q2/math/octave-forge-doctest/Makefile
  branches/2017Q2/math/octave-forge-econometrics/Makefile
  branches/2017Q2/math/octave-forge-engine/Makefile
  branches/2017Q2/math/octave-forge-fenv/Makefile
  branches/2017Q2/math/octave-forge-financial/Makefile
  branches/2017Q2/math/octave-forge-fits/Makefile
  branches/2017Q2/math/octave-forge-fl-core/Makefile
  branches/2017Q2/math/octave-forge-fpl/Makefile
  branches/2017Q2/math/octave-forge-fuzzy-logic-toolkit/Makefile
  branches/2017Q2/math/octave-forge-ga/Makefile
  branches/2017Q2/math/octave-forge-general/Makefile
  branches/2017Q2/math/octave-forge-generate_html/Makefile
  branches/2017Q2/math/octave-forge-geometry/Makefile
  branches/2017Q2/math/octave-forge-gnuplot/Makefile
  branches/2017Q2/math/octave-forge-gsl/Makefile
  branches/2017Q2/math/octave-forge-ident/Makefile
  branches/2017Q2/math/octave-forge-image/Makefile
  branches/2017Q2/math/octave-forge-informationtheory/Makefile
  branches/2017Q2/math/octave-forge-integration/Makefile
  branches/2017Q2/math/octave-forge-interval/Makefile
  branches/2017Q2/math/octave-forge-io/Makefile
  branches/2017Q2/math/octave-forge-irsa/Makefile
  branches/2017Q2/math/octave-forge-level-set/Makefile
  branches/2017Q2/math/octave-forge-linear-algebra/Makefile
  branches/2017Q2/math/octave-forge-lssa/Makefile
  branches/2017Q2/math/octave-forge-ltfat/Makefile
  branches/2017Q2/math/octave-forge-mapping/Makefile
  branches/2017Q2/math/octave-forge-mechanics/Makefile
  branches/2017Q2/math/octave-forge-miscellaneous/Makefile
  branches/2017Q2/math/octave-forge-missing-functions/Makefile
  branches/2017Q2/math/octave-forge-msh/Makefile
  branches/2017Q2/math/octave-forge-multicore/Makefile
  branches/2017Q2/math/octave-forge-mvn/Makefile
  branches/2017Q2/math/octave-forge-nan/Makefile
  branches/2017Q2/math/octave-forge-ncarray/Makefile
  branches/2017Q2/math/octave-forge-netcdf/Makefile
  branches/2017Q2/math/octave-forge-nlwing2/Makefile
  branches/2017Q2/math/octave-forge-nnet/Makefile
  branches/2017Q2/math/octave-forge-nurbs/Makefile
  branches/2017Q2/math/octave-forge-ocs/Makefile
  branches/2017Q2/math/octave-forge-oct2mat/Makefile
  branches/2017Q2/math/octave-forge-octcdf/Makefile
  branches/2017Q2/math/octave-forge-octclip/Makefile
  branches/2017Q2/math/octave-forge-octproj/Makefile
  branches/2017Q2/math/octave-forge-odebvp/Makefile
  branches/2017Q2/math/octave-forge-odepkg/Makefile
  branches/2017Q2/math/octave-forge-optics/Makefile
  branches/2017Q2/math/octave-forge-optim/Makefile
  branches/2017Q2/math/octave-forge-optiminterp/Makefile
  branches/2017Q2/math/octave-forge-outliers/Makefile
  branches/2017Q2/math/octave-forge-parallel/Makefile
  branches/2017Q2/math/octave-forge-pdb/Makefile
  branches/2017Q2/math/octave-forge-plot/Makefile
  branches/2017Q2/math/octave-forge-pt_br/Makefile
  branches/2017Q2/math/octave-forge-quaternion/Makefile
  branches/2017Q2/math/octave-forge-queueing/Makefile
  branches/2017Q2/math/octave-forge-secs1d/Makefile
  branches/2017Q2/math/octave-forge-secs2d/Makefile
  branches/2017Q2/math/octave-forge-secs3d/Makefile
  branches/2017Q2/math/octave-forge-signal/Makefile
  branches/2017Q2/math/octave-forge-simp/Makefile
  branches/2017Q2/math/octave-forge-sockets/Makefile
  branches/2017Q2/math/octave-forge-sparsersb/Makefile
  branches/2017Q2/math/octave-forge-specfun/Makefile
  branches/2017Q2/math/octave-forge-special-matrix/Makefile
  branches/2017Q2/math/octave-forge-splines/Makefile
  branches/2017Q2/math/octave-forge-statistics/Makefile
  branches/2017Q2/math/octave-forge-stk/Makefile
  branches/2017Q2/math/octave-forge-strings/Makefile
  branches/2017Q2/math/octave-forge-struct/Makefile
  branches/2017Q2/math/octave-forge-symband/Makefile
  branches/2017Q2/math/octave-forge-symbolic/Makefile
  branches/2017Q2/math/octave-forge-tcl-octave/Makefile
  branches/2017Q2/math/octave-forge-tisean/Makefile
  branches/2017Q2/math/octave-forge-tsa/Makefile
  branches/2017Q2/math/octave-forge-video/Makefile
  branches/2017Q2/math/octave-forge-zenity/Makefile
  branches/2017Q2/math/octave-forge-zeromq/Makefile
  branches/2017Q2/math/openblas/Makefile
  branches/2017Q2/math/openfst/Makefile
  branches/2017Q2/math/opensolaris-libm/Makefile
  branches/2017Q2/math/p5-Math-Int128/Makefile
  branches/2017Q2/math/pdal/Makefile
  branches/2017Q2/math/plplot/Makefile
  branches/2017Q2/math/py-cryptominisat/Makefile
  branches/2017Q2/math/py-matplotlib/Makefile
  branches/2017Q2/math/py-numpy/Makefile
  branches/2017Q2/math/py-pysparse/Makefile
  branches/2017Q2/math/py-symeig/Makefile
  branches/2017Q2/math/py-theano/Makefile
  branches/2017Q2/math/qalculate/Makefile
  branches/2017Q2/math/qd/Makefile
  branches/2017Q2/math/qrupdate/Makefile
  branches/2017Q2/math/rkward-kde4/Makefile
  branches/2017Q2/math/rpy2/Makefile
  branches/2017Q2/math/saga/Makefile
  branches/2017Q2/math/scalapack/Makefile
  branches/2017Q2/math/scilab/Makefile
  branches/2017Q2/math/sdpa/Makefile
  branches/2017Q2/math/sdpara/Makefile
  branches/2017Q2/math/sfft/Makefile
  branches/2017Q2/math/slatec/Makefile
  branches/2017Q2/math/spblas/Makefile
  branches/2017Q2/math/suitesparse/Makefile
  branches/2017Q2/math/superlu/Makefile
  branches/2017Q2/math/superlu_mt/Makefile
  branches/2017Q2/math/taucs/Makefile
  branches/2017Q2/math/tomsfastmath/Makefile
  branches/2017Q2/math/trlan/Makefile
  branches/2017Q2/math/vowpal_wabbit/Makefile
  branches/2017Q2/math/wfmath/Makefile
  branches/2017Q2/math/x12arima/Makefile
  branches/2017Q2/math/yacas/Makefile
  branches/2017Q2/misc/estic/Makefile
  branches/2017Q2/misc/rump/Makefile
  branches/2017Q2/misc/seabios/Makefile
  branches/2017Q2/misc/terraform/Makefile
  branches/2017Q2/multimedia/aegisub/Makefile
  branches/2017Q2/multimedia/assimp/Makefile
  branches/2017Q2/multimedia/audacious/Makefile
  branches/2017Q2/multimedia/audacious-gtk3/Makefile
  branches/2017Q2/multimedia/audacious-plugins/Makefile
  branches/2017Q2/multimedia/audacious-plugins-gtk3/Makefile
  branches/2017Q2/multimedia/baka-mplayer/Makefile
  branches/2017Q2/multimedia/bombono/Makefile
  branches/2017Q2/multimedia/dvdstyler/Makefile
  branches/2017Q2/multimedia/ffmpeg/Makefile
  branches/2017Q2/multimedia/ffmpegthumbnailer/Makefile
  branches/2017Q2/multimedia/ffms2/Makefile
  branches/2017Q2/multimedia/gstreamer1-vaapi/Makefile
  branches/2017Q2/multimedia/kf5-kmediaplayer/Makefile
  branches/2017Q2/multimedia/kissdx/Makefile
  branches/2017Q2/multimedia/kodi/Makefile
  branches/2017Q2/multimedia/kvazaar/Makefile
  branches/2017Q2/multimedia/libcec/Makefile
  branches/2017Q2/multimedia/libde265/Makefile
  branches/2017Q2/multimedia/libva-intel-driver/Makefile
  branches/2017Q2/multimedia/libvpx/Makefile
  branches/2017Q2/multimedia/lives/Makefile
  branches/2017Q2/multimedia/mjpegtools/Makefile
  branches/2017Q2/multimedia/mkvtoolnix/Makefile
  branches/2017Q2/multimedia/mpc-qt/Makefile
  branches/2017Q2/multimedia/mpv/Makefile
  branches/2017Q2/multimedia/obs-studio/Makefile
  branches/2017Q2/multimedia/oggvideotools/Makefile
  branches/2017Q2/multimedia/pHash/Makefile
  branches/2017Q2/multimedia/rage/Makefile
  branches/2017Q2/multimedia/vapoursynth/Makefile
  branches/2017Q2/multimedia/vdr/Makefile
  branches/2017Q2/multimedia/vdr-plugin-softhddevice/Makefile
  branches/2017Q2/multimedia/vlc/Makefile
  branches/2017Q2/multimedia/x264/Makefile
  branches/2017Q2/multimedia/xanim/Makefile
  branches/2017Q2/net/belle-sip/Makefile
  branches/2017Q2/net/corosync/Makefile
  branches/2017Q2/net/freerdp/Makefile
  branches/2017Q2/net/freerdp1/Makefile
  branches/2017Q2/net/glusterfs/Makefile
  branches/2017Q2/net/gnome-online-accounts/Makefile
  branches/2017Q2/net/gupnp/Makefile
  branches/2017Q2/net/iaxmodem/Makefile
  branches/2017Q2/net/ipxe/Makefile
  branches/2017Q2/net/kea/Makefile
  branches/2017Q2/net/kf5-kxmlrpcclient/Makefile
  branches/2017Q2/net/l2tpd/Makefile
  branches/2017Q2/net/libtnl/Makefile
  branches/2017Q2/net/mediatomb/Makefile
  branches/2017Q2/net/mpich/Makefile
  branches/2017Q2/net/mpich2/Makefile
  branches/2017Q2/net/ndisc6/Makefile
  branches/2017Q2/net/ndpi/Makefile
  branches/2017Q2/net/nepenthes/Makefile
  branches/2017Q2/net/ohphone/Makefile
  branches/2017Q2/net/openbsc/Makefile
  branches/2017Q2/net/openh323/Makefile
  branches/2017Q2/net/openmpi/Makefile
  branches/2017Q2/net/openmpi2/Makefile
  branches/2017Q2/net/opensips/Makefile
  branches/2017Q2/net/pacemaker/Makefile
  branches/2017Q2/net/quagga/Makefile
  branches/2017Q2/net/skstream/Makefile
  branches/2017Q2/net/spoofer/Makefile
  branches/2017Q2/net/uget/Makefile
  branches/2017Q2/net/xpvm/Makefile
  branches/2017Q2/net/yami4/Makefile
  branches/2017Q2/net/zerotier/Makefile
  branches/2017Q2/net-im/diligent/Makefile
  branches/2017Q2/net-im/jabberd/Makefile
  branches/2017Q2/net-im/ktp-common-internals/Makefile
  branches/2017Q2/net-im/ktp-text-ui/Makefile
  branches/2017Q2/net-im/libaccounts-qt5/Makefile
  branches/2017Q2/net-im/qTox/Makefile
  branches/2017Q2/net-im/ricochet/Makefile
  branches/2017Q2/net-im/ring-daemon/Makefile
  branches/2017Q2/net-im/ring-gnome/Makefile
  branches/2017Q2/net-im/ring-libclient/Makefile
  branches/2017Q2/net-im/teamwords/Makefile
  branches/2017Q2/net-im/telegram-purple/Makefile
  branches/2017Q2/net-im/tox/Makefile
  branches/2017Q2/net-im/uTox/Makefile
  branches/2017Q2/net-mgmt/chillispot/Makefile
  branches/2017Q2/net-mgmt/mk-livestatus/Makefile
  branches/2017Q2/net-mgmt/resource-agents/Makefile
  branches/2017Q2/net-mgmt/seafile-gui/Makefile
  branches/2017Q2/net-p2p/bitcoin/Makefile
  branches/2017Q2/net-p2p/cpuminer/Makefile
  branches/2017Q2/net-p2p/dogecoin/Makefile
  branches/2017Q2/net-p2p/eiskaltdcpp-daemon/Makefile
  branches/2017Q2/net-p2p/eiskaltdcpp-gtk/Makefile
  branches/2017Q2/net-p2p/eiskaltdcpp-lib/Makefile
  branches/2017Q2/net-p2p/eiskaltdcpp-qt/Makefile
  branches/2017Q2/net-p2p/go-ethereum/Makefile
  branches/2017Q2/net-p2p/libtorrent/Makefile
  branches/2017Q2/net-p2p/libtorrent-rasterbar/Makefile
  branches/2017Q2/net-p2p/namecoin/Makefile
  branches/2017Q2/net-p2p/qbittorrent/Makefile
  branches/2017Q2/net-p2p/rtorrent/Makefile
  branches/2017Q2/net-p2p/transmission-qt4/Makefile
  branches/2017Q2/net-p2p/zetacoin/Makefile
  branches/2017Q2/news/nzbget/Makefile
  branches/2017Q2/palm/jpilot/Makefile
  branches/2017Q2/polish/kadu/Makefile
  branches/2017Q2/polish/qnapi/Makefile
  branches/2017Q2/ports-mgmt/octopkg/Makefile
  branches/2017Q2/ports-mgmt/portal/Makefile
  branches/2017Q2/ports-mgmt/portrac/Makefile
  branches/2017Q2/print/cups-filters/Makefile
  branches/2017Q2/print/gribouy/Makefile
  branches/2017Q2/print/harfbuzz/Makefile
  branches/2017Q2/print/libmspub01/Makefile
  branches/2017Q2/print/pdftk/Makefile
  branches/2017Q2/science/cdf/Makefile
  branches/2017Q2/science/cgnslib/Makefile
  branches/2017Q2/science/clhep/Makefile
  branches/2017Q2/science/dcl/Makefile
  branches/2017Q2/science/dlpoly-classic/Makefile
  branches/2017Q2/science/fvcom/Makefile
  branches/2017Q2/science/fvm/Makefile
  branches/2017Q2/science/getdp/Makefile
  branches/2017Q2/science/ghemical/Makefile
  branches/2017Q2/science/gnudatalanguage/Makefile
  branches/2017Q2/science/gromacs/Makefile
  branches/2017Q2/science/harminv/Makefile
  branches/2017Q2/science/hdf/Makefile
  branches/2017Q2/science/hdf5/Makefile
  branches/2017Q2/science/hdf5-18/Makefile
  branches/2017Q2/science/isaac-cfd/Makefile
  branches/2017Q2/science/libctl/Makefile
  branches/2017Q2/science/libgeodecomp/Makefile
  branches/2017Q2/science/libghemical/Makefile
  branches/2017Q2/science/libint/Makefile
  branches/2017Q2/science/libxc/Makefile
  branches/2017Q2/science/massxpert/Makefile
  branches/2017Q2/science/mbdyn/Makefile
  branches/2017Q2/science/meep/Makefile
  branches/2017Q2/science/mpb/Makefile
  branches/2017Q2/science/mpqc/Makefile
  branches/2017Q2/science/ncs/Makefile
  branches/2017Q2/science/netcdf-fortran/Makefile
  branches/2017Q2/science/openkim/Makefile
  branches/2017Q2/science/pnetcdf/Makefile
  branches/2017Q2/science/psychopy/Makefile
  branches/2017Q2/science/py-obspy/Makefile
  branches/2017Q2/science/py-scikit-learn/Makefile
  branches/2017Q2/science/py-scikit-sparse/Makefile
  branches/2017Q2/science/py-scipy/Makefile
  branches/2017Q2/science/silo/Makefile
  branches/2017Q2/science/v_sim/Makefile
  branches/2017Q2/security/arpCounterattack/Makefile
  branches/2017Q2/security/bearssl/Makefile
  branches/2017Q2/security/bro/Makefile
  branches/2017Q2/security/certificate-transparency/Makefile
  branches/2017Q2/security/clamav/Makefile
  branches/2017Q2/security/clambc/Makefile
  branches/2017Q2/security/cryptopp/Makefile
  branches/2017Q2/security/gnome-keyring/Makefile
  branches/2017Q2/security/gnupg/Makefile
  branches/2017Q2/security/gpgme/Makefile
  branches/2017Q2/security/hashcat-legacy/Makefile
  branches/2017Q2/security/hpenc/Makefile
  branches/2017Q2/security/i2pd/Makefile
  branches/2017Q2/security/john/Makefile
  branches/2017Q2/security/keepassx-devel/Makefile
  branches/2017Q2/security/keepassxc/Makefile
  branches/2017Q2/security/kf5-kdesu/Makefile
  branches/2017Q2/security/libzrtpcppcore/Makefile
  branches/2017Q2/security/obfsclient/Makefile
  branches/2017Q2/security/pinentry/Makefile
  branches/2017Q2/security/pks/Makefile
  branches/2017Q2/security/quantis/Makefile
  branches/2017Q2/security/seccure/Makefile
  branches/2017Q2/security/titus/Makefile
  branches/2017Q2/sysutils/android-file-transfer/Makefile
  branches/2017Q2/sysutils/b2sum/Makefile
  branches/2017Q2/sysutils/bsdisks/Makefile
  branches/2017Q2/sysutils/clone/Makefile
  branches/2017Q2/sysutils/cloudabi-utils/Makefile
  branches/2017Q2/sysutils/conky/Makefile
  branches/2017Q2/sysutils/dar/Makefile
  branches/2017Q2/sysutils/facter/Makefile
  branches/2017Q2/sysutils/freefilesync/Makefile
  branches/2017Q2/sysutils/fusefs-encfs/Makefile
  branches/2017Q2/sysutils/fusefs-lkl/Makefile
  branches/2017Q2/sysutils/fusefs-simple-mtpfs/Makefile
  branches/2017Q2/sysutils/gnome-control-center/Makefile
  branches/2017Q2/sysutils/grub2/Makefile
  branches/2017Q2/sysutils/grub2-bhyve/Makefile
  branches/2017Q2/sysutils/grub2-efi/Makefile
  branches/2017Q2/sysutils/grub2-pcbsd/Makefile
  branches/2017Q2/sysutils/hfm/Makefile
  branches/2017Q2/sysutils/i7z/Makefile
  branches/2017Q2/sysutils/ipdbtools/Makefile
  branches/2017Q2/sysutils/kf5-baloo/Makefile
  branches/2017Q2/sysutils/kf5-kwallet/Makefile
  branches/2017Q2/sysutils/kshutdown-kde4/Makefile
  branches/2017Q2/sysutils/libretto-config/Makefile
  branches/2017Q2/sysutils/logstalgia/Makefile
  branches/2017Q2/sysutils/mate-system-monitor/Makefile
  branches/2017Q2/sysutils/osquery/Makefile
  branches/2017Q2/sysutils/parafly/Makefile
  branches/2017Q2/sysutils/pesign/Makefile
  branches/2017Q2/sysutils/polkit/Makefile
  branches/2017Q2/sysutils/powerdxx/Makefile
  branches/2017Q2/sysutils/shim/Makefile
  branches/2017Q2/sysutils/spiped/Makefile
  branches/2017Q2/sysutils/tarsnap-gui/Makefile
  branches/2017Q2/sysutils/wiimms/Makefile
  branches/2017Q2/textproc/ctpp2/Makefile
  branches/2017Q2/textproc/fcitx-qt5/Makefile
  branches/2017Q2/textproc/gutenmark/Makefile
  branches/2017Q2/textproc/highlight/Makefile
  branches/2017Q2/textproc/ibus/Makefile
  branches/2017Q2/textproc/kenlm/Makefile
  branches/2017Q2/textproc/kf5-kcodecs/Makefile
  branches/2017Q2/textproc/kf5-sonnet/Makefile
  branches/2017Q2/textproc/kf5-syntax-highlighting/Makefile
  branches/2017Q2/textproc/libe-book/Makefile
  branches/2017Q2/textproc/libsass/Makefile
  branches/2017Q2/textproc/libvisio01/Makefile
  branches/2017Q2/textproc/opengrm-ngram/Makefile
  branches/2017Q2/textproc/pdfgrep/Makefile
  branches/2017Q2/textproc/pugixml/Makefile
  branches/2017Q2/textproc/randlm/Makefile
  branches/2017Q2/textproc/sassc/Makefile
  branches/2017Q2/textproc/senna/Makefile
  branches/2017Q2/textproc/sigil/Makefile
  branches/2017Q2/textproc/uim-kde4/Makefile
  branches/2017Q2/textproc/wiggle/Makefile
  branches/2017Q2/textproc/yodl/Makefile
  branches/2017Q2/textproc/zorba/Makefile
  branches/2017Q2/www/anyterm/Makefile
  branches/2017Q2/www/aria2/Makefile
  branches/2017Q2/www/edbrowse/Makefile
  branches/2017Q2/www/epiphany/Makefile
  branches/2017Q2/www/gecko-mediaplayer/Makefile
  branches/2017Q2/www/h2o/Makefile
  branches/2017Q2/www/hiawatha/Makefile
  branches/2017Q2/www/kannel/Makefile
  branches/2017Q2/www/kannel-sqlbox/Makefile
  branches/2017Q2/www/kf5-kdewebkit/Makefile
  branches/2017Q2/www/kf5-khtml/Makefile
  branches/2017Q2/www/kf5-kjs/Makefile
  branches/2017Q2/www/kf5-kjsembed/Makefile
  branches/2017Q2/www/mod_authnz_crowd/Makefile
  branches/2017Q2/www/mod_spdy/Makefile
  branches/2017Q2/www/newsbeuter/Makefile
  branches/2017Q2/www/nghttp2/Makefile
  branches/2017Q2/www/node/Makefile
  branches/2017Q2/www/node4/Makefile
  branches/2017Q2/www/node6/Makefile
  branches/2017Q2/www/otter-browser/Makefile
  branches/2017Q2/www/p5-Gtk2-WebKit/Makefile
  branches/2017Q2/www/rejik/Makefile
  branches/2017Q2/www/spdylay/Makefile
  branches/2017Q2/www/squid-devel/Makefile
  branches/2017Q2/www/webkit-gtk2/Makefile
  branches/2017Q2/www/webkit-gtk3/Makefile
  branches/2017Q2/www/webkit2-gtk3/Makefile
  branches/2017Q2/www/wt/Makefile
  branches/2017Q2/x11/cinnamon/Makefile
  branches/2017Q2/x11/cool-retro-term/Makefile
  branches/2017Q2/x11/eaglemode/Makefile
  branches/2017Q2/x11/gnome-shell/Makefile
  branches/2017Q2/x11/kactivities/Makefile
  branches/2017Q2/x11/kactivitymanagerd/Makefile
  branches/2017Q2/x11/kde4-workspace/Makefile
  branches/2017Q2/x11/kf5-frameworkintegration/Makefile
  branches/2017Q2/x11/kf5-kactivities/Makefile
  branches/2017Q2/x11/kf5-kded/Makefile
  branches/2017Q2/x11/kf5-kdelibs4support/Makefile
  branches/2017Q2/x11/kf5-kglobalaccel/Makefile
  branches/2017Q2/x11/kf5-kinit/Makefile
  branches/2017Q2/x11/kf5-krunner/Makefile
  branches/2017Q2/x11/kf5-kwayland/Makefile
  branches/2017Q2/x11/kf5-kwindowsystem/Makefile
  branches/2017Q2/x11/kf5-plasma-framework/Makefile
  branches/2017Q2/x11/lemonbar/Makefile
  branches/2017Q2/x11/libfm-qt/Makefile
  branches/2017Q2/x11/qterminal/Makefile
  branches/2017Q2/x11/terminology/Makefile
  branches/2017Q2/x11/thingylaunch/Makefile
  branches/2017Q2/x11/virtualgl/Makefile
  branches/2017Q2/x11/xpra/Makefile
  branches/2017Q2/x11-fm/gnome-commander2/Makefile
  branches/2017Q2/x11-fm/pcmanfm-qt/Makefile
  branches/2017Q2/x11-fm/wcmcommander/Makefile
  branches/2017Q2/x11-fm/worker/Makefile
  branches/2017Q2/x11-themes/adwaita-qt4/Makefile
  branches/2017Q2/x11-themes/adwaita-qt5/Makefile
  branches/2017Q2/x11-themes/kf5-kemoticons/Makefile
  branches/2017Q2/x11-themes/kf5-kiconthemes/Makefile
  branches/2017Q2/x11-themes/qt4-style-Kvantum/Makefile
  branches/2017Q2/x11-themes/qt5-style-Kvantum/Makefile
  branches/2017Q2/x11-themes/qtcurve/Makefile
  branches/2017Q2/x11-toolkits/c++-gtk-utils/Makefile
  branches/2017Q2/x11-toolkits/fox17/Makefile
  branches/2017Q2/x11-toolkits/kf5-attica/Makefile
  branches/2017Q2/x11-toolkits/kf5-kcompletion/Makefile
  branches/2017Q2/x11-toolkits/kf5-kconfigwidgets/Makefile
  branches/2017Q2/x11-toolkits/kf5-kdesignerplugin/Makefile
  branches/2017Q2/x11-toolkits/kf5-kguiaddons/Makefile
  branches/2017Q2/x11-toolkits/kf5-kitemviews/Makefile
  branches/2017Q2/x11-toolkits/kf5-kjobwidgets/Makefile
  branches/2017Q2/x11-toolkits/kf5-ktextwidgets/Makefile
  branches/2017Q2/x11-toolkits/kf5-kwidgetsaddons/Makefile
  branches/2017Q2/x11-toolkits/kf5-kxmlgui/Makefile
  branches/2017Q2/x11-toolkits/kirigami/Makefile
  branches/2017Q2/x11-toolkits/kirigami2/Makefile
  branches/2017Q2/x11-toolkits/mygui/Makefile
  branches/2017Q2/x11-toolkits/p5-Wx/Makefile
  branches/2017Q2/x11-toolkits/py-wxPython30/Makefile
  branches/2017Q2/x11-toolkits/qtermwidget/Makefile
  branches/2017Q2/x11-toolkits/scintilla/Makefile
  branches/2017Q2/x11-toolkits/vte3/Makefile
  branches/2017Q2/x11-toolkits/wxgtk30/Makefile
  branches/2017Q2/x11-wm/herbstluftwm/Makefile
  branches/2017Q2/x11-wm/metacity/Makefile
  branches/2017Q2/x11-wm/mutter/Makefile